package com.fp.firma.common;

import java.util.ResourceBundle;

public class FirmMessages {
	
	private final static String RESOURCE = "firmessages_es";
	
	private final static ResourceBundle firmessages;

	static{
		firmessages = ResourceBundle.getBundle(RESOURCE);
	}
	
	public static String getString(String key) {
		return firmessages.getString(key);
	}
	
}
